Skip to main content

Get Daily Device Counts

GET 

/api/v0/organizations/:organization_slug/projects/:project_slug/device-counts/daily

Get the daily number of Devices for a Project, for each day in the requested date range

Dates are UTC days. If neither start nor end is given, counts for today are returned. At most 90 days can be requested at once, and counts are retained for 3 years. Days without data are returned with counts of 0.


Return Value​

Returns a counts list, with one entry per day

Request​

Responses​

Response Headers